%p#notice= notice

%p
  %b Survey number:
  = @survey.survey_number
%p
  %b Type of land:
  = @survey.type_of_land
%p
  %b Holding acres:
  = @survey.holding_acres
%p
  %b Present land value:
  = @survey.present_land_value
%p
  %b Soil type:
  = @survey.soil_type
%p
  %b Quality:
  = @survey.quality

= link_to 'Edit', edit_survey_path(@survey)
\|
= link_to 'Back', surveys_path
